Subject: [ietf-mentees] IETF Mentoring Program feedback

From: Brian Haberman <[email-masked]>
Date: Sun, 04 Aug 2013 10:11:02 -0400

Hi all,
      Thank you for participating in the first IETF mentoring 
experiment.  We hope that your mentor was able to make your time in 
Berlin more productive and that you have a better understanding of the 
IETF environment and processes.  We will be following up with you in the 
near future with a questionnaire to gauge your experience and determine 
what can be improved within the mentoring program.  Please respond to 
the survey so that we can make the mentoring program even stronger.

Regards,
Brian Haberman